用Laya3D.init(600, 400)这个初始化会报以下这个错误

用LayaAirIDE_1.5.3创建项目,然后再flash builder写代码,用Laya3D.init(600, 400)这个初始化会报以下这个错误;
---
如果我用回 Laya.init(600, 400)就不会报错;
---
这个是要怎么处理才能用Laya3D.init(600, 400)这个初始化吗?

d3_error.jpg

 
已邀请:

cuixueying

赞同来自:

建议使用最新的类库1.6.1beta重新测试下。

jim606

赞同来自:

用最新的就没问题了

要回复问题请先登录注册